WordPress Plugin: moodthingy-mood-rating-widget

Vulnerabilities

2014-08-01 MoodThingy Widget <= 0.9.1 - Multiple SQL Injection fixed in version 0.9.2